<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'dv', version '4.2'.
 *
 * @package     enrol_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mnet_enrol_description'] = '{$a} ގައި ހިމެނޭ އެޑުމިނިސްޓްރޭޓަރުންނަށް ތިބާގެ ސަރވަރުގައި ހެދިފައިވާ ކޯސްތަކުގައި އެމީހުންގެ ދަރިވަރުން އެންރޯލްކުރުމަށް މި ޙިދުމަތް ޝާއިއު ކުރޭ.

<li>އެސްއެސްއޯ (ޙިދުމަތް ދޭފަރާތް) {$a} އަށް ޝާއިއުކުރަންވާނެ</li>
<li>{$a} ގައި ހިމެނޭ އެސްއެސްއޯ (އައިޑެންޓިޓީ ދޭފަރާތް) އަށް ސަބްސްކްރައިބް ކުރަންވާނެ</li>
<li>{$a} ގައި ހިމެނޭ ކޯސްތަކަށް އެންރޯލްވެވޭގޮތް ހެދުމަށް މި ހިދުމަތަށް ސަބްސްކްރައިބްކުރޭ</li>
<li>އެސްއެސްއޯ (ޙިދުމަތް ދޭފަރާތް) {$a} ގައިވާ ހިދުމަތަށް ސަބްސްކްރައިބް ކުރަންވާނެ</li>
<li>އެސްއެސްއޯ (އައިޑެންޓިޓީ ދޭފަރާތް) {$a} އަށް ޝާއިއުކުރަންވާނެ</li>';
$string['mnet_enrol_name'] = 'މޫޑުލް ނެޓްވަރކިން އެންރޯލްކުރުން';
